3 Replies Latest reply on Oct 27, 2017 10:39 AM by joelcyr

    ADTRAN KRACK Attack Security Advisory (ATSA-KRA1001)

    evanh Employee

      A recent security vulnerability was discovered with the WPA2 protocol. ADTRAN is currently investigating this security vulnerability and will patch all affected products as quickly as possible.

       

      Information about the security vulnerability can be found at ADTRAN WPA2 KRACK Attack Advisory (ADTSA-KRA1001 REV D) . This document will be updated as we release software to address these vulnerabilities. Currently all ADTRAN wireless products are assumed to be affected.

       

      If you are not using WPA2, you are unaffected - However, it is not recommended to use WPA1, WEP, or Open Systems over WPA2. Despite the vulnerabilities, it is still more secure than the legacy protocols.

       

      Please sign up for Software Notifications for your specific products to be notified when the software is released.